compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
javafx.run.as=standalone
javafx.run.inbrowser=<\u7f3a\u7701\u7cfb\u7edf\u6d4f\u89c8\u5668>
javafx.run.inbrowser.path=D:\\Program Files\\chrome\\MapleStudio\\ChromePlus\\Application\\chrome.exe
user.properties.file=C:\\Users\\Administrator\\.netbeans\\7.1.2\\build.properties
